label.helloWorld = Struts 2 Display tag pagination
label.username= User Name
label.password= Password
label.login= Login
label.displaytag= Go to display tag pagination page
error.login= Invalid Username/Password. Please try again.